Table of Contents

Class: Mailbox | Twisted-0.17.4/twisted/protocols/pop3.py
--- | ---

Methods |
--- | ---
deleteMessage getMessage getUidl listMessages sync
| deleteMessage

    deleteMessage ( self,  i )

Exceptions |
--- | ---
ValueError

| getMessage

    getMessage ( self,  i )

Exceptions |
--- | ---
ValueError

| getUidl

    getUidl ( self,  i )

Exceptions |
--- | ---
ValueError

| listMessages

    listMessages ( self )

| sync

    sync ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0